View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000244Ecere SDKidepublic2009-07-17 05:322013-08-07 03:33
Reporterjerome 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version0.44.08Fixed in Version0.44.08 
Summary0000244: Attempting to watch a TimeStamp by casting to uint64 crashes
DescriptionBig Ba Da Boom!
Tagsstar, v0.44d2
Attached Files

- Relationships

-  Notes
(0000774)
jerome (administrator)
2013-04-28 23:22

This was probably fixed a while back.

- Issue History
Date Modified Username Field Change
2009-07-17 05:32 jerome New Issue
2010-07-07 02:37 redj Target Version => 0.44d2
2010-07-07 04:10 redj Tag Attached: v0.44d2
2010-07-07 04:45 redj Tag Attached: star
2010-07-25 21:10 redj Relationship added child of 0000429
2010-07-26 19:19 thexa4 Target Version 0.44d2 => 0.44 draft 2
2012-03-08 15:41 redj Target Version old 0.44.pre2 => 0.45 Ginkakuji
2012-03-08 17:21 redj Relationship deleted child of 0000429
2012-03-29 07:52 redj Category => ide
2012-03-29 07:52 redj Project @3@ => Ecere SDK
2013-04-24 03:46 jerome Target Version 0.45 Ginkakuji => 0.44.1 64
2013-04-28 07:08 jerome Status new => assigned
2013-04-28 07:08 jerome Assigned To => jerome
2013-04-28 23:22 jerome Status assigned => resolved
2013-04-28 23:22 jerome Fixed in Version => 0.44.07
2013-04-28 23:22 jerome Resolution open => fixed
2013-04-28 23:22 jerome Note Added: 0000774
2013-05-22 20:24 jerome Status resolved => closed
2013-08-07 03:33 jerome Fixed in Version 0.44.07 => 0.44.08
2013-08-07 03:33 jerome Target Version 0.44.10 64 => 0.44.08



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker